voodoo-mobile/yii2-core

This package is abandoned and no longer maintained. The author suggests using the voodoo-rocks/yii2-core package instead.

Installs: 5 130

Dependents: 2

Suggesters: 0

Stars: 0

Watchers: 1

Forks: 0

Type:yii2-component

4.2.1 2017-11-09 19:13 UTC

README